Support » Plugin: Stripe for WooCommerce » PLUGIN IS NOT PCI COMPLIANT

  • If you use this plugin, all you have to do is include an SSL certificate on your site and the hard work is done for you. Credit card breaches are serious, and with this plugin and an SSL certificate, you’re protected. Your customers credit card information never hits your servers, it goes from your customers computer straight to Stripes servers keeping their information safe.

    This is not correct, the plugin sends card data to your server and validates that the fields are present on your server. This is not the correct way to do it per Stripe, thus this does not allow for PCI compliance by just installing an SSL cert.

    DO NOT USE THIS PLUGIN UNTIL IT IS FIXED!!!!!!

  • The topic ‘PLUGIN IS NOT PCI COMPLIANT’ is closed to new replies.